@charset "UTF-8";
/*	com-color
サイト内で主に使用する色の変数
------------------------------------ */
/*	使用フォント一覧
------------------------------------ */
/* Noto Sans Japanese */
/* Zen Kaku Gothic New */
/* Figtree */
/*	transition,hover
ホバー時のtransition秒数を統一、ホバーアクション
------------------------------------ */
/*	media-screen
画面サイズごとのcss設定に使用
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	layout
その他パーツ
------------------------------------ */
/*	font-size
スマホ時にフォントサイズを自動で変更
※13px以下は文字が読めないためPC/SP同じサイズ
------------------------------------ */
/* =========================================

    main layout  all
    PC時のみ反映させるcss

========================================= */
/*	cmn parts
------------------------------------ */
@media screen and (min-width: 768px) {
  .sp-only {
    display: none !important;
  }
}
/*	pc inner
------------------------------------ */
/* =========================================
    top  PC
    top-troubles
========================================= */
#top-troubles .inner {
  padding: 235px 0 125px;
}

/* =========================================
    top  PC
    top-greeting
========================================= */
#top-greeting .inner {
  padding: 100px 0 35px;
}

/* =========================================
    top  PC
    top-features
========================================= */
#top-features .inner {
  padding: 200px 0 125px;
}

/* =========================================
    top  PC
    top-works
========================================= */
#top-works .inner {
  padding: 135px 0 163px;
}

/* =========================================
    top  PC
    top-flow
========================================= */
#top-flow .inner {
  padding: 120px 0 100px;
}

/* =========================================
    top  PC
    top-data
========================================= */
#top-data .inner {
  padding: 120px 0 40px;
}

/* =========================================
    top  PC
    top-contact
========================================= */
#top-contact .inner {
  padding: 195px 0 155px;
}

/* =========================================
    top  PC
    top-news
========================================= */
#top-news .inner {
  padding: 90px 0 110px;
}

/* =========================================
    top  PC
    footer
========================================= */
#footer .inner {
  padding: 160px 0 0;
}

/* =========================================
    sub  PC
    sub-trace
========================================= */
#sub-service .inner {
  padding: 135px 0 122px;
}

#sub-price .inner {
  padding: 200px 0 140px;
}

/* =========================================
    sub  PC
    sub-cad
========================================= */
#sub-cad .inner {
  padding: 200px 0 140px;
}

/* =========================================
    sub  PC
    sub-sample
========================================= */
#sub-sample .inner {
  padding: 205px 0 135px;
}

/* =========================================
    sub  PC
    sub-company
========================================= */
#sub-profile .inner {
  padding: 195px 0 140px;
}

#sub-company .inner {
  padding: 120px 0 35px;
}

#sub-map .inner {
  padding: 205px 0 140px;
}

/* =========================================
    sub  PC
    sub-contact
========================================= */
#sub-method .inner {
  padding: 205px 0 90px;
}